<!DOCTYPE html>
<html>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <title>Coverage report</title>
    <link rel="icon" sizes="32x32" href="favicon_32.png">
    <link rel="stylesheet" href="style.css" type="text/css">
    <script type="text/javascript" src="coverage_html.js" defer></script>
</head>
<body class="indexfile">
<header>
    <div class="content">
        <h1>Coverage report:
            <span class="pc_cov">78%</span>
        </h1>
        <div id="help_panel_wrapper">
            <input id="help_panel_state" type="checkbox">
            <label for="help_panel_state">
                <img id="keyboard_icon" src="keybd_closed.png" alt="Show/hide keyboard shortcuts" />
            </label>
            <div id="help_panel">
                <p class="legend">Shortcuts on this page</p>
                <div>
                    <p class="keyhelp">
                        <kbd>n</kbd>
                        <kbd>s</kbd>
                        <kbd>m</kbd>
                        <kbd>x</kbd>
                        <kbd>c</kbd> &nbsp; change column sorting
                    </p>
                </div>
            </div>
        </div>
        <form id="filter_container">
            <input id="filter" type="text" value="" placeholder="filter..." />
        </form>
    </div>
</header>
<main id="index">
    <table class="index" data-sortable>
        <thead>
            <tr class="tablehead" title="Click to sort">
                <th class="name left" aria-sort="none" data-shortcut="n">Module</th>
                <th aria-sort="none" data-default-sort-order="descending" data-shortcut="s">statements</th>
                <th aria-sort="none" data-default-sort-order="descending" data-shortcut="m">missing</th>
                <th aria-sort="none" data-default-sort-order="descending" data-shortcut="x">excluded</th>
                <th class="right" aria-sort="none" data-shortcut="c">coverage</th>
            </tr>
        </thead>
        <tbody>
            <tr class="file">
                <td class="name left"><a href="d_a4efb793b44ded80___init___py.html">/home/sfadel/Desktop/pdfextractor/pdfextractor/__init__.py</a></td>
                <td>2</td>
                <td>0</td>
                <td>0</td>
                <td class="right" data-ratio="2 2">100%</td>
            </tr>
            <tr class="file">
                <td class="name left"><a href="d_4b162ee26cb5af79___init___py.html">/home/sfadel/Desktop/pdfextractor/pdfextractor/controller/__init__.py</a></td>
                <td>0</td>
                <td>0</td>
                <td>0</td>
                <td class="right" data-ratio="0 0">100%</td>
            </tr>
            <tr class="file">
                <td class="name left"><a href="d_4b162ee26cb5af79_controller_py.html">/home/sfadel/Desktop/pdfextractor/pdfextractor/controller/controller.py</a></td>
                <td>44</td>
                <td>19</td>
                <td>0</td>
                <td class="right" data-ratio="25 44">57%</td>
            </tr>
            <tr class="file">
                <td class="name left"><a href="d_801b5607af85e440___init___py.html">/home/sfadel/Desktop/pdfextractor/pdfextractor/model/__init__.py</a></td>
                <td>0</td>
                <td>0</td>
                <td>0</td>
                <td class="right" data-ratio="0 0">100%</td>
            </tr>
            <tr class="file">
                <td class="name left"><a href="d_801b5607af85e440_pdf_details_py.html">/home/sfadel/Desktop/pdfextractor/pdfextractor/model/pdf_details.py</a></td>
                <td>56</td>
                <td>6</td>
                <td>0</td>
                <td class="right" data-ratio="50 56">89%</td>
            </tr>
            <tr class="file">
                <td class="name left"><a href="d_a4efb793b44ded80_view_py.html">/home/sfadel/Desktop/pdfextractor/pdfextractor/view.py</a></td>
                <td>16</td>
                <td>1</td>
                <td>0</td>
                <td class="right" data-ratio="15 16">94%</td>
            </tr>
        </tbody>
        <tfoot>
            <tr class="total">
                <td class="name left">Total</td>
                <td>118</td>
                <td>26</td>
                <td>0</td>
                <td class="right" data-ratio="92 118">78%</td>
            </tr>
        </tfoot>
    </table>
    <p id="no_rows">
        No items found using the specified filter.
    </p>
</main>
<footer>
    <div class="content">
        <p>
            <a class="nav" href="https://coverage.readthedocs.io">coverage.py v6.2</a>,
            created at 2022-01-21 04:30 -0500
        </p>
    </div>
</footer>
</body>
</html>
